Bug 157733 - keyboard models are not translated
keyboard models are not translated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-05-14 04:46 EDT by Ronny Buchmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-29 18:23:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2005-05-14 04:46:02 EDT
Description of problem:
The list of keyboard models in anaconda (gui) is not translated

I haven't tested tui yet.

Version-Release number of selected component (if applicable):
10.2.0.61
Comment 1 Jeremy Katz 2005-05-19 16:39:20 EDT
Fixed in rhpl-0.166

Note You need to log in before you can comment on or make changes to this bug.